WorldViz User Forum

WorldViz User Forum (https://forum.worldviz.com/index.php)
-   Vizard (https://forum.worldviz.com/forumdisplay.php?f=17)
-   -   Vizard Plugin Questions (https://forum.worldviz.com/showthread.php?t=5379)

apenngrace 06-15-2015 08:40 AM

Vizard Plugin Questions
 
Hello, I am working on Villanova University's Virtual Reality CAVE project. The University has an Vizard Enterprise license for Vizard 5.

We are trying to integrate the Vizard 5 and LadyBug SDK in order to display ladybug captured video in the CAVE.

I would like to know:
- Is still required to use Visual Studio 2008 to build the plugins for Vizard 5?
- Can 64-bit plugin .dle files be built for the 64-bit version of Vizard?
- Can the Vizard Lite version be used for build purposes? Our Enterprise version is installed in another building from our computer labs, so it would be convenient if development could be done with the Lite version rather than having to install a build environment on our computer in the CAVE.

Thank you.

Jeff 06-15-2015 03:52 PM

Quote:

Is still required to use Visual Studio 2008 to build the plugins for Vizard 5?
Yes

Quote:

Can 64-bit plugin .dle files be built for the 64-bit version of Vizard?
Yes, you will need to compile your plug-in using the 64-bit version of the SDK.

Quote:

Can the Vizard Lite version be used for build purposes?
The Development or Enterprise license is required to load custom Vizard plug-ins.


All times are GMT -7. The time now is 04:14 PM.

Powered by vBulletin® Version 3.8.7
Copyright ©2000 - 2019, vBulletin Solutions, Inc.
Copyright 2002-2018 WorldViz LLC